@use 'normalize';
@use 'mixins' as *;
@use 'variables' as *;

@font-face {
	font-family: 'bitty';
	src: local('bitty'), url('../../assets/bitty.ttf') format('truetype')
}

body {
	// Text
	font-family: bitty;
	font-size: 100%;
	color: $grayB;

	// Background
	background-color: $blackC;

	// Scrollbar
	@include scrollbar-defaults();
}

a {
	color: $blueB;

	&:hover {
		color: $blueA;
	}
}
